.num-show-info-title{
	text-align: center;
    margin-top: 50px;
}
.num-show-info-article{
	text-align: center;
}
.num-show-info-article{
	margin:100px 0;
}
.num-show-info-people,
.num-show-info-people-unit{
	display: inline-block;
}
.num-show-info-people{
	font-size: 40px;
    color: #565a6e;
    margin-top: 10px;
    margin-left: 10px;
}
.num-show-info-icon{
	width: 150px;
	max-width: 100%;
    margin: auto;
}
.num-show-info-block {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    padding: 12px;
    box-sizing: border-box;
    background-color: #FFF;
    border-radius: 50%;
}
.num-login-circular-box {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
}
.num-login-circular-svg{
    width: 100%;
    height: 100%;
    display: block;
}
.num-login-circular-svg circle {
    width: 100%;
    height: 100%;
    stroke-width: 3px;
    stroke-dasharray: 110;
    r: 12.5%;
}
@media only screen and (max-width: 1366px){
    .num-login-circular-svg circle {
        r: 17.5%;
    }
}
@media only screen and (max-width: 900px){
    .num-login-circular-svg circle {
        r: 27.5%;
    }
}

@media only screen and (max-width: 600px){
    .num-login-circular-svg circle {
        r: 32.5%;
    }
}

@media only screen and (max-width: 480px){
    .num-login-circular-svg circle {
        r: 37.5%;
    }
}
